_id: pvsomgxjyillnf6f
_key: '!items!pvsomgxjyillnf6f'
img: systems/pf1/icons/misc/magic-swirl.png
name: Daggermark's Exchange
system:
  actions:
    - _id: du43ktg5gitvav52
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You swallow a dose of poison with no effect and regurgitate a dose of a
      different poison (your choice) into the old container (or another you have
      on hand). Attempt a Craft (alchemy) check against the new poison's DC. If
      you succeed, you create a dose of your chosen poison. If you fail, the
      poison you regurgitate is inert. If you roll a natural 1, you expose
      yourself to the original poison (although you remain immune to that poison
      if you have venom immunity or a similar class feature or ability). The new
      poison's price must be the same as or less than the original poison's
      price.</p>
  descriptors:
    value:
      - poison
  learnedAt:
    class:
      alchemist: 2
      arcanist: 3
      cleric: 3
      druid: 2
      hunter: 2
      investigator: 2
      occultist: 3
      oracle: 3
      psychic: 3
      sorcerer: 3
      warpriest: 3
      wizard: 3
  level: 3
  materials:
    value: a dose of poison
  school: trs
  sr: false
type: spell

